msgid ""
msgstr ""
"Project-Id-Version: Product Blocks for WooCommerce\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-12-06 20:01+0000\n"
"PO-Revision-Date: 2025-06-30 11:00+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.6; wp-6.8.1\n"
"X-Domain: product-blocks-for-woocommerce"

#. Description of the plugin
msgid "Advanced Blocks for WooCommerce."
msgstr "Blocos avançados para WooCommerce."

#. Author of the plugin
msgid "GetBowtied"
msgstr "GetBowtied"

#. Author URI of the plugin
msgid "https://getbowtied.com"
msgstr ""

#. URI of the plugin
msgid "https://github.com/getbowtied/product-blocks-for-woocommerce"
msgstr ""

#. Name of the plugin
msgid "Product Blocks for WooCommerce"
msgstr "Blocos de produtos para WooCommerce"
